itemGroup.quadrum.item=Quadrum Items
itemGroup.quadrum.block=Quadrum Blocks
item.antimatter.name=Antimatter
item.redmatter.name=Redmatter
item.aluminium_dust.name=Aluminum Dust
item.dirty_aluminium_dust.name=Dirty Aluminum Dust
item.aluminium_clump.name=Aluminum Clump
item.aluminium_shard.name=Aluminum Shard
item.aluminium_crystal.name=Aluminum Crystal